

.blog_holder article .post_image img
{
width: 65% !important;
}
.blog_holder article .post_content_holder {
     padding-top: 60px;
}

@media only screen and (max-width: 600px) {
.vc_row.wpb_row.section.vc_row-fluid.digitalmbl.grid_section {
    display: none;
} 
.vc_row.wpb_row.section.vc_row-fluid.digit.grid_section {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
}

@media only screen and (max-width: 768px){
.header_top {
     display: none !important;
}}  

.breadcrumb {  
    font-size: 15px;
}
.q_icon_list p {
       color: #000;
       font-size: 14px;
    line-height: 18px;
}
.q_icon_list .qode-ili-icon-holder.transparent, .q_icon_list i.transparent {
       color: #000;
}
.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
       font-size: 15px;
    line-height: 22px;
    height: 22px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
       border-color: #49476e;
border-top: 1px solid #fff;
}


.q_social_icon_holder.normal_social {
    margin: 0 12px;
}

.page_not_found h2 {
    margin: 118px 0 20px;
    font-size: 32px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
  
.q_icon_with_title.very_large .icon_holder img{
    width: auto;
}
@media only screen and (min-width: 1001px){
.qode_clients .qode_client_holder_inner:after {

    border-bottom: 1px solid transparent;
}
}
.q_icon_with_title.tiny .icon_text_holder {
    padding: 0 0 0px 21px;
}
.q_elements_item.qode-eh-with-shadow {
    box-shadow: 1px 2px 24px 0px rgba(74, 64, 54, 0.1);
}
.q_icon_with_title .icon_text_inner{
    padding-top: 4px;
    padding-bottom: 4px;

}
.qode_clients .qode_client_holder_inner:before{
    border-right-color: rgba(234, 234, 234, 0.5);
}

@media only screen and (max-width: 1000px){
    .qode_clients.four_columns .qode_client_holder{
        width: 50%;
    }

    .qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before{
        border-right: 1px solid rgba(234, 234, 234, 0.5);
    }

    .qode_clients.four_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before{
        border-right: none;
    }
}
@media only screen and (max-width: 600px){
    .qode_clients .qode_client_holder_inner:before, .qode_clients .qode_client_holder_inner:after{
        border: none!important;
    }
}
